<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altPositiveLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altTotalLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_RecruitmentExpensesSGAIFRS" xlink:label="RecruitmentExpensesSGAIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" xlink:label="ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:label="ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ReferenceToOtherInformation2Strategy" xlink:label="ReferenceToOtherInformation2Strategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_AccruedLaborExpensesCLIFRS" xlink:label="AccruedLaborExpensesCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" xlink:label="GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_GainOnSaleOfBusinessesOpeCFIFRS" xlink:label="GainOnSaleOfBusinessesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" xlink:label="IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" xlink:label="DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" xlink:label="DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:label="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:label="PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_NishidaYutakaMember" xlink:label="NishidaYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_SatoDaioMember" xlink:label="SatoDaioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_SatoHiroshiMember" xlink:label="SatoHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_OshimaMariMember" xlink:label="OshimaMariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_KawakamiTomokoMember" xlink:label="KawakamiTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ShimizuArataMember" xlink:label="ShimizuArataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_WadaYoichiMember" xlink:label="WadaYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ZammaRiekoMember" xlink:label="ZammaRiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_TakahashiShintaroMember" xlink:label="TakahashiShintaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_RokugawaHiroakiMember" xlink:label="RokugawaHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" xlink:label="ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" xlink:label="TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_AmountTransferredToDiscontinuedOperationsReportableSegmentMember" xlink:label="AmountTransferredToDiscontinuedOperationsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_OtherItemsIFRSAbstract" xlink:label="OtherItemsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_MechanicalElectricityAndITFieldReportableSegmentMember" xlink:label="MechanicalElectricityAndITFieldReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ConstructionFieldReportableSegmentMember" xlink:label="ConstructionFieldReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_ManufacturingFieldReportableSegmentMember" xlink:label="ManufacturingFieldReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_OverseasFieldReportableSegmentMember" xlink:label="OverseasFieldReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_CollectionOfLongTermLoansReceivableInvCFIFRS" xlink:label="CollectionOfLongTermLoansReceivableInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05695-000_2025-06-30_01_2025-09-22.xsd#jpcrp030000-asr_E05695-000_SakaiNorikoMember" xlink:label="SakaiNorikoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_OperatingProfitLossIFRS" xlink:label="OperatingProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" id="label_OperatingProfitLossIFRS">セグメント利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossIFRS" xlink:to="label_OperatingProfitLossIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml#label_ComprehensiveIncomeIFRS_5" xlink:label="label_ComprehensiveIncomeIFRS" xlink:role="http://www.xbrl.org/2003/role/totalLabel" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" use="prohibited" priority="1" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_ComprehensiveIncomeIFRS_2">当期包括利益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS_2" priority="2" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ChangeInScopeOfConsolidationSSIFRS" xlink:label="ChangeInScopeOfConsolidationSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ChangeInScopeOfConsolidationSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ChangeInScopeOfConsolidationSSIFRS">連結の範囲の変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInScopeOfConsolidationSSIFRS" xlink:to="label_ChangeInScopeOfConsolidationSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ChangesInOwnershipInterestInSubsidiariesSSIFRS" xlink:label="ChangesInOwnershipInterestInSubsidiariesSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ChangesInOwnershipInterestInSubsidiariesSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ChangesInOwnershipInterestInSubsidiariesSSIFRS">連結子会社株式の取得による持分の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangesInOwnershipInterestInSubsidiariesSSIFRS" xlink:to="label_ChangesInOwnershipInterestInSubsidiariesSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_RevenueIFRS" xlink:label="RevenueIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RevenueIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_RevenueIFRS">合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevenueIFRS" xlink:to="label_RevenueIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS" xlink:label="ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/positiveLabel" id="label_ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS">非継続事業からの税引前利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS" xlink:to="label_ProfitLossBeforeTaxFromDiscontinuedOperationsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_InterestAndDividendIncomeOpeCFIFRS" xlink:label="InterestAndDividendIncomeOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_InterestAndDividendIncomeOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_InterestAndDividendIncomeOpeCFIFRS">受取利息及び配当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestAndDividendIncomeOpeCFIFRS" xlink:to="label_InterestAndDividendIncomeOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_PurchaseOfInvestmentsInAssociatesInvCFIFRS" xlink:label="PurchaseOfInvestmentsInAssociatesInvCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfInvestmentsInAssociatesInvCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_PurchaseOfInvestmentsInAssociatesInvCFIFRS">関連会社株式の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfInvestmentsInAssociatesInvCFIFRS" xlink:to="label_PurchaseOfInvestmentsInAssociatesInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:label="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS">短期借入金の純増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:to="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd#jpcrp_cor_EntityTotalMember" xlink:label="EntityTotalMember" />
    <link:label xlink:type="resource" xlink:label="label_EntityTotalMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_EntityTotalMember">連結（非継続事業調整後）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EntityTotalMember" xlink:to="label_EntityTotalMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_GovernmentGrantIncomeIFRS" xlink:label="GovernmentGrantIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GovernmentGrantIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_GovernmentGrantIncomeIFRS">政府補助金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernmentGrantIncomeIFRS" xlink:to="label_GovernmentGrantIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:label="CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAcquisitionCostIFRS">顧客関連</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAcquisitionCostIFRS" xlink:to="label_CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_SoftwareAcquisitionCostIFRS" xlink:label="SoftwareAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAcquisitionCostIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAcquisitionCostIFRS" xlink:to="label_SoftwareAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">顧客関連</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_CustomerRelatedAssetsIFRS" xlink:label="CustomerRelatedAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsIFRS">顧客関連</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIFRS" xlink:to="label_CustomerRelatedAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_SoftwareIFRS" xlink:label="SoftwareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareIFRS" xlink:to="label_SoftwareIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2Strategy_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2Strategy_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2Strategy" xlink:to="label_ReferenceToOtherInformation2Strategy_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2Strategy" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2Strategy">他の記載への参照２、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2Strategy" xlink:to="label_ReferenceToOtherInformation2Strategy" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital">他の記載への参照、指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2">関係会社株式評価損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock">関係会社株式評価損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AccruedLaborExpensesCLIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccruedLaborExpensesCLIFRS">未払人件費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccruedLaborExpensesCLIFRS" xlink:to="label_AccruedLaborExpensesCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_AccruedLaborExpensesCLIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccruedLaborExpensesCLIFRS_2">未払人件費、流動負債（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccruedLaborExpensesCLIFRS" xlink:to="label_AccruedLaborExpensesCLIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS">非支配株主に係る売建プット・オプション負債の変動等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" xlink:to="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS_2">非支配株主に係る売建プット・オプション負債の変動等、持分変動計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS" xlink:to="label_ChangesInPutOptionSLiabilitiesPertainToNoncontrollingInterestsEtcSSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI">関係会社事業損失引当金戻入益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" xlink:to="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI_2">関係会社事業損失引当金戻入益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI" xlink:to="label_ReversalOfAllowanceForBusinessLossesOfAffiliatedCompaniesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_2">関係会社事業損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:to="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE">関係会社事業損失引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:to="label_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember">連結（非継続事業調整前）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" xlink:to="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember_2">連結（非継続事業調整前）、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember" xlink:to="label_TotalBeforeAdjustmentForDiscontinuedOperationsReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember">非継続事業へ振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountTransferredToDiscontinuedOperationsReportableSegmentMember" xlink:to="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember_2">非継続事業へ振替、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountTransferredToDiscontinuedOperationsReportableSegmentMember" xlink:to="label_AmountTransferredToDiscontinuedOperationsReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherItemsIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherItemsIFRSAbstract">その他の項目</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherItemsIFRSAbstract" xlink:to="label_OtherItemsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_OtherItemsIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherItemsIFRSAbstract_2">その他の項目（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherItemsIFRSAbstract" xlink:to="label_OtherItemsIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS">子会社株式売却益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" xlink:to="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS_2">子会社株式売却益、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS" xlink:to="label_GainOnSaleOfSharesOfSubsidiariesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfBusinessesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfBusinessesOpeCFIFRS">事業譲渡益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfBusinessesOpeCFIFRS" xlink:to="label_GainOnSaleOfBusinessesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfBusinessesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfBusinessesOpeCFIFRS_2">事業譲渡益、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfBusinessesOpeCFIFRS" xlink:to="label_GainOnSaleOfBusinessesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS">未払人件費の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" xlink:to="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS_2">未払人件費の増減額（△は減少）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS" xlink:to="label_IncreseDecreaseInAccruedLaborExpensesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS">前払費用の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS_2">前払費用の増減額（△は増加）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInPrepaidExpensesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInPrepaidExpensesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS">リース債権の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS_2">リース債権の増減額（△は増加）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS">未払消費税等の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2">未払消費税等の増減額（△は減少）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_CollectionOfLongTermLoansReceivableInvCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CollectionOfLongTermLoansReceivableInvCFIFRS">長期貸付金の回収による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CollectionOfLongTermLoansReceivableInvCFIFRS" xlink:to="label_CollectionOfLongTermLoansReceivableInvCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CollectionOfLongTermLoansReceivableInvCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CollectionOfLongTermLoansReceivableInvCFIFRS_2">長期貸付金の回収による収入、投資活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CollectionOfLongTermLoansReceivableInvCFIFRS" xlink:to="label_CollectionOfLongTermLoansReceivableInvCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS">連結の範囲の変更を伴う子会社株式の売却による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_2">連結の範囲の変更を伴う子会社株式の売却による支出、投資活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="label_PaymentsForSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_MechanicalElectricityAndITFieldReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MechanicalElectricityAndITFieldReportableSegmentMember">機電・IT領域</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MechanicalElectricityAndITFieldReportableSegmentMember" xlink:to="label_MechanicalElectricityAndITFieldReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_MechanicalElectricityAndITFieldReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MechanicalElectricityAndITFieldReportableSegmentMember_2">機電・IT領域、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MechanicalElectricityAndITFieldReportableSegmentMember" xlink:to="label_MechanicalElectricityAndITFieldReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionFieldReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConstructionFieldReportableSegmentMember">建設領域</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionFieldReportableSegmentMember" xlink:to="label_ConstructionFieldReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionFieldReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConstructionFieldReportableSegmentMember_2">建設領域、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionFieldReportableSegmentMember" xlink:to="label_ConstructionFieldReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManufacturingFieldReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManufacturingFieldReportableSegmentMember">製造領域</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManufacturingFieldReportableSegmentMember" xlink:to="label_ManufacturingFieldReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_ManufacturingFieldReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManufacturingFieldReportableSegmentMember_2">製造領域、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManufacturingFieldReportableSegmentMember" xlink:to="label_ManufacturingFieldReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasFieldReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasFieldReportableSegmentMember">海外領域</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasFieldReportableSegmentMember" xlink:to="label_OverseasFieldReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasFieldReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasFieldReportableSegmentMember_2">海外領域、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasFieldReportableSegmentMember" xlink:to="label_OverseasFieldReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RecruitmentExpensesSGAIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RecruitmentExpensesSGAIFRS">求人費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecruitmentExpensesSGAIFRS" xlink:to="label_RecruitmentExpensesSGAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RecruitmentExpensesSGAIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RecruitmentExpensesSGAIFRS_2">求人費、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecruitmentExpensesSGAIFRS" xlink:to="label_RecruitmentExpensesSGAIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SakaiNorikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakaiNorikoMember_2">酒井　紀子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiNorikoMember" xlink:to="label_SakaiNorikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakaiNorikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakaiNorikoMember">酒井　紀子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiNorikoMember" xlink:to="label_SakaiNorikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NishidaYutakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishidaYutakaMember">西田　穣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishidaYutakaMember" xlink:to="label_NishidaYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_NishidaYutakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishidaYutakaMember_2">西田　穣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishidaYutakaMember" xlink:to="label_NishidaYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoDaioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoDaioMember_2">佐藤　大央</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoDaioMember" xlink:to="label_SatoDaioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoDaioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoDaioMember">佐藤　大央 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoDaioMember" xlink:to="label_SatoDaioMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoHiroshiMember">佐藤　博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoHiroshiMember" xlink:to="label_SatoHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoHiroshiMember_2">佐藤　博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoHiroshiMember" xlink:to="label_SatoHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OshimaMariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshimaMariMember_2">大島　まり</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaMariMember" xlink:to="label_OshimaMariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OshimaMariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshimaMariMember">大島　まり [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaMariMember" xlink:to="label_OshimaMariMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiTomokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakamiTomokoMember_2">川上　智子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiTomokoMember" xlink:to="label_KawakamiTomokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiTomokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakamiTomokoMember">川上　智子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiTomokoMember" xlink:to="label_KawakamiTomokoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuArataMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuArataMember">清水　新 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuArataMember" xlink:to="label_ShimizuArataMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuArataMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuArataMember_2">清水　新</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuArataMember" xlink:to="label_ShimizuArataMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WadaYoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WadaYoichiMember">和田　洋一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WadaYoichiMember" xlink:to="label_WadaYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_WadaYoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WadaYoichiMember_2">和田　洋一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WadaYoichiMember" xlink:to="label_WadaYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ZammaRiekoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ZammaRiekoMember">残間　里江子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZammaRiekoMember" xlink:to="label_ZammaRiekoMember" />
    <link:label xlink:type="resource" xlink:label="label_ZammaRiekoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ZammaRiekoMember_2">残間　里江子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZammaRiekoMember" xlink:to="label_ZammaRiekoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiShintaroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakahashiShintaroMember">高橋　信太郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiShintaroMember" xlink:to="label_TakahashiShintaroMember" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiShintaroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakahashiShintaroMember_2">高橋　信太郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiShintaroMember" xlink:to="label_TakahashiShintaroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RokugawaHiroakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RokugawaHiroakiMember">六川　浩明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RokugawaHiroakiMember" xlink:to="label_RokugawaHiroakiMember" />
    <link:label xlink:type="resource" xlink:label="label_RokugawaHiroakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RokugawaHiroakiMember_2">六川　浩明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RokugawaHiroakiMember" xlink:to="label_RokugawaHiroakiMember_2" />
  </link:labelLink>
</link:linkbase>